li
{	list-style-image: url(images/freccia.gif);
}


#menusx ul.menu { 
list-style-image: none; 
list-style: none;
margin:0; padding:0;
}
#menusx ul.menu li { 
 border-bottom: 1px solid #fff; 
 list-style-image: none;
 clear: both;
 padding-bottom: 2px;
 padding-top: 2px;
 } 
#menusx ul.menu li a {
display: block;
text-decoration: none; 
padding-top:2px;
}
#menusx ul.menu li.principale
{color: #005700;
   font-size: 1em;
   font-variant: small-caps;
	background-color: #f7f8e4;
	font-weight: bold;
	font-family: "Bookman Old Style", Arial, Helvetica, sans-serif;
	margin-left: 0;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left: 2px;
   list-style-image: none;
}
#menusx ul.menu li.principale a:hover
{
	background-color: #FFD6AC;
	display: block;
	color: #000;
}
#menusx ul.menu li.secondario
{	clear: both;}
 
#menusx ul.menu li.secondario a:link
{ color: #134A1C;
display: block;
padding-left:  0.5em;}

#menusx ul.menu li.secondario a:active
{	color: #134a1c; padding-left: 0.5em;
display: block;}

#menusx ul.menu li.secondario a:visited
{	color: #800000; padding-left:  0.5em;
display: block;
}

#menusx ul.menu li.secondario a:hover
{	background-color: #FFD6AC; padding-left:  0.5em;
display: block;
}



#menusx ul.menu li.categoria
{color: #8B0000;
   font-size: 1em;
   font-variant: small-caps;
	background-color: #F7F8E4;
	font-weight: bold;
	font-family: "Bookman Old Style", Arial, Helvetica, sans-serif;
	margin-left: 0;
	margin-bottom: 0;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left: 2px;
   list-style-image: none;
}
#menusx ul.menu li.categoria img
{margin-top: 3px;}

li.notaservizi
{	color: #6D3600;
   font-size: 1em;
   font-variant: small-caps;
	background-color: #F7F8E4;
	font-weight: bold;
	font-family: "Bookman Old Style", Arial, Helvetica, sans-serif;
	margin-left: 0;
	margin-bottom: 0;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 2px;
   list-style-image: none;}
li.notaservizi img
{	margin-top: 3px;}
.blockContentms ul.menu li a:hover
{
  background-color: #FFD6AC;
  color: #000;
}	
	
	
#menudx ul.menu { 
list-style-image: none; 
margin:0; padding:0;
list-style: none;
}
#menudx ul.menu li { 
 list-style-image: none;
 clear:both;
 margin: 0;
 } 
#menudx ul.menu li a {
display: block;
text-decoration: none; 
padding-top:2px;
margin: 0;
padding-bottom: 0;
}	

.blockContentmd ul.menu li.principale
{
	color: #005700;
   font-size: 1em;
   font-variant: small-caps;
	background-color: #f7f8e4;
	font-weight: bold;
	font-family: "Bookman Old Style", Arial, Helvetica, sans-serif;
	margin-left: 0;
	padding-bottom: 3px;
	padding-top: 2px;
	margin-top: 0;
	padding-left: 2px;
   list-style-image: none;
	clear: both;
	border-top: 1px solid #B6C77B;
}
li.principale img
{
	margin-top: 3px;
}	
#menudx ul.menu li.secondario
{
clear: both;
}

/*
#menudx ul.menu li.secondario
{	clear: both;
 border: 1px solid red;
min-height: 65px;
height: auto !important;
border-bottom: 1px solid #B5BD99;
height: 65px;

margin-bottom:0;
 }explorer 6 non considera min-height e l'important (che sovrascrive le righe sottostanti), quindi legge che l'altezza minima (che per lui è data dall'height) è 65px.
Firefox &C. leggono min-height e important, quindi height 65 non la leggono
*/
#menudx ul.menu li.secondario a:link
{ color: #134a1c;
display: block;
padding-left:  0.2em;
margin: 0;}

#menudx ul.menu li.secondario a:active
{	color: #134a1c; padding-left: 0.2em;
display: block;
margin: 0;}

#menudx ul.menu li.secondario a:visited
{	color: #134a1c; padding-left:  0.2em;
display: block;
margin: 0;
}

#menudx ul.menu li.secondario a:hover
{	background-color: #FFD6AC; padding-left:  0.2em;
display: block;
margin: 0;
}



li.nascosto
{
	list-style-image: none;
	list-style: none;
	margin-left: -2em;
	margin-bottom: 0.3em;
}
